--GENERATED ON: 05/12/2024 06:59:16


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-lw-remz'] = {
	TEX_WIDTH=792,
	TEX_HEIGHT=36,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0277777777777778,0),
		[3]=v2fM(0,0555555555555556,0),
		[4]=v2fM(0,0833333333333333,0),
		[5]=v2fM(0,111111111111111,0),
		[6]=v2fM(0,138888888888889,0),
		[7]=v2fM(0,166666666666667,0),
		[8]=v2fM(0,194444444444444,0),
		[9]=v2fM(0,222222222222222,0),
		[10]=v2fM(0,25,0),
		[11]=v2fM(0,277777777777778,0),
		[12]=v2fM(0,305555555555556,0),
		[13]=v2fM(0,333333333333333,0),
		[14]=v2fM(0,361111111111111,0),
		[15]=v2fM(0,388888888888889,0),
		[16]=v2fM(0,416666666666667,0),
		[17]=v2fM(0,444444444444444,0),
		[18]=v2fM(0,472222222222222,0),
		[19]=v2fM(0,5,0),
		[20]=v2fM(0,527777777777778,0),
		[21]=v2fM(0,555555555555556,0),
		[22]=v2fM(0,583333333333333,0),
		[23]=v2fM(0,611111111111111,0),
		[24]=v2fM(0,638888888888889,0),
		[25]=v2fM(0,666666666666667,0),
		[26]=v2fM(0,694444444444444,0),
		[27]=v2fM(0,722222222222222,0),
		[28]=v2fM(0,75,0),
		[29]=v2fM(0,777777777777778,0),
		[30]=v2fM(0,805555555555556,0),
		[31]=v2fM(0,833333333333333,0),
		[32]=v2fM(0,861111111111111,0),
		[33]=v2fM(0,888888888888889,0),
		[34]=v2fM(0,916666666666667,0),
		[35]=v2fM(0,944444444444444,0),
		[36]=v2fM(0,972222222222222,0),
	},
	FRAME_SIZES={
		[1]={WIDTH=22,HEIGHT=36},
		[2]={WIDTH=22,HEIGHT=36},
		[3]={WIDTH=22,HEIGHT=36},
		[4]={WIDTH=22,HEIGHT=36},
		[5]={WIDTH=22,HEIGHT=36},
		[6]={WIDTH=22,HEIGHT=36},
		[7]={WIDTH=22,HEIGHT=36},
		[8]={WIDTH=22,HEIGHT=36},
		[9]={WIDTH=22,HEIGHT=36},
		[10]={WIDTH=22,HEIGHT=36},
		[11]={WIDTH=22,HEIGHT=36},
		[12]={WIDTH=22,HEIGHT=36},
		[13]={WIDTH=22,HEIGHT=36},
		[14]={WIDTH=22,HEIGHT=36},
		[15]={WIDTH=22,HEIGHT=36},
		[16]={WIDTH=22,HEIGHT=36},
		[17]={WIDTH=22,HEIGHT=36},
		[18]={WIDTH=22,HEIGHT=36},
		[19]={WIDTH=22,HEIGHT=36},
		[20]={WIDTH=22,HEIGHT=36},
		[21]={WIDTH=22,HEIGHT=36},
		[22]={WIDTH=22,HEIGHT=36},
		[23]={WIDTH=22,HEIGHT=36},
		[24]={WIDTH=22,HEIGHT=36},
		[25]={WIDTH=22,HEIGHT=36},
		[26]={WIDTH=22,HEIGHT=36},
		[27]={WIDTH=22,HEIGHT=36},
		[28]={WIDTH=22,HEIGHT=36},
		[29]={WIDTH=22,HEIGHT=36},
		[30]={WIDTH=22,HEIGHT=36},
		[31]={WIDTH=22,HEIGHT=36},
		[32]={WIDTH=22,HEIGHT=36},
		[33]={WIDTH=22,HEIGHT=36},
		[34]={WIDTH=22,HEIGHT=36},
		[35]={WIDTH=22,HEIGHT=36},
		[36]={WIDTH=22,HEIGHT=36},
	},
	FRAME_INDEXS={
		['c-u-lw-rem0024z']=1,
		['c-u-lw-rem0023z']=2,
		['c-u-lw-rem0026z']=3,
		['c-u-lw-rem0025z']=4,
		['c-u-lw-rem0022z']=5,
		['c-u-lw-rem0019z']=6,
		['c-u-lw-rem0018z']=7,
		['c-u-lw-rem0021z']=8,
		['c-u-lw-rem0020z']=9,
		['c-u-lw-rem0033z']=10,
		['c-u-lw-rem0032z']=11,
		['c-u-lw-rem0035z']=12,
		['c-u-lw-rem0034z']=13,
		['c-u-lw-rem0031z']=14,
		['c-u-lw-rem0028z']=15,
		['c-u-lw-rem0027z']=16,
		['c-u-lw-rem0030z']=17,
		['c-u-lw-rem0029z']=18,
		['c-u-lw-rem0006z']=19,
		['c-u-lw-rem0005z']=20,
		['c-u-lw-rem0008z']=21,
		['c-u-lw-rem0007z']=22,
		['c-u-lw-rem0004z']=23,
		['c-u-lw-rem0001z']=24,
		['c-u-lw-rem0000z']=25,
		['c-u-lw-rem0003z']=26,
		['c-u-lw-rem0002z']=27,
		['c-u-lw-rem0015z']=28,
		['c-u-lw-rem0014z']=29,
		['c-u-lw-rem0017z']=30,
		['c-u-lw-rem0016z']=31,
		['c-u-lw-rem0013z']=32,
		['c-u-lw-rem0010z']=33,
		['c-u-lw-rem0009z']=34,
		['c-u-lw-rem0012z']=35,
		['c-u-lw-rem0011z']=36,
	},
};
